<?php
session_start();
require_once 'php/model/Article.php';
require_once 'php/model/ArticleManager.php';
require_once 'php/model/LocalArticleManager.php';

try {
    $articleManager = ArticleManager::getInstance();
    // Beziehen der Dummy-Beiträge aus dem ArticleManager:
    $dummy1 = $articleManager->getArticle(1);
    $dummy2 = $articleManager->getArticle(2);
    $dummy3 = $articleManager->getArticle(3);
} catch (Exception $e){
    $_SESSION["message"] = "internal_error";
    echo "Fehler aufgetreten: " . $e->getMessage();
}
?>